﻿@model EpamMVC.WEB.Areas.Admin.Models.UserAdmin.RoleViewModel

@using (Html.BeginForm())
{
    @Html.AntiForgeryToken()

    <div class="card">

        <div class="card-header">
            <div class="card-tools">
                <button type="submit" class="btn btn-success btn-sm">
                    Сохранить
                </button>
                <a class="btn btn-secondary btn-sm"
                   href="@Url.Action("Index")">
                    Вернуться
                </a>
            </div>
        </div>

        <div class="card-body">
            @Html.ValidationSummary(true)
            <div class="form-group">
                @Html.LabelFor(model => model.Name)
                @Html.TextBoxFor(model => model.Name, new {@class = "form-control"})
                @Html.ValidationMessageFor(model => model.Name)
            </div>
        </div>

    </div>
}
